Subject: [PATCH 0/2] teams: Add audio team (and add myself).

From: Gabriel Wicki <[email-masked]>
Date: Thu, 26 Oct 2023 23:34:29 +0200

Howdy

I was rather sure I had sent these patches months ago but i guess i hadn't?
Overcoming my confusion the straight-forward way i rebased and finally send
them (with the follow-up mails).

gabber